
/*** from St. Regis spec - #875D32 ***/

:root {
	--accent-color: #367cbd;
	--accent-2-color: #4a96dd;
	--danger-color: #EA6153;
	--main-color: #65973c;
	--neutral-1-color: #e4ddc4;
	--neutral-2-color: #d0c8ac;
	--neutral-3-color: #b0a390;
	--neutral-4-color: #9a9285;

	/*** Login Page ***/
	--login-color-button: #894ac1;
	--login-color-header: rgba(123, 120, 118, 0.7);
	--login-bg-blur-sm: 0px;
	--login-bg-blur-md: 3px;
	--login-bg-blur-lg: 10px;
	--login-bg-img: url('/assets/images/mainBg_pool_blur.jpg');
	--login-logo-height: 100px;
	--login-logo-align: left;
	--login-logo-filter: initial;
}


a, a:active, a:focus {
	/*color: var(--accent-color);
 */
	color: var(--accent-color);
}
a:hover {
	/*color: var(--accent-2-color);
 */
	color: var(--accent-2-color);
}

#head-nav.topbar {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,777777+100 */
	background: var(--neutral-3-color); /* Old browsers */
	background: -moz-linear-gradient(top,  var(--neutral-4-color) 0%, var(--neutral-3-color) 100%);
	background: -webkit-linear-gradient(top,  var(--neutral-4-color) 0%,var(--neutral-3-color) 100%);
	background: linear-gradient(to bottom,  var(--neutral-4-color) 0%,var(--neutral-3-color) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=var(--neutral-4-color), endColorstr=var(--neutral-3-color),GradientType=0 );
}
#head-nav.topbar .navbar-toggle {
	background-color: rgba(0,0,0,0.25);
}
#head-nav.topbar .navbar-nav > .open > a, #head-nav.topbar .navbar-nav > .open > a:hover, #head-nav.topbar .navbar-nav > .open > a:focus {
	/*background-color: #71439a !important;*/
	background-color: var(--accent-color);
}
#head-nav.topbar .sidebar-logo {
	width: 230px;
}
#head-nav.topbar .sidebar-logo .logo img {
	max-height:58px !important;
}
#head-nav.topbar .mobileLogo img {
	max-height:50px !important;
	margin-bottom:0px;
}

.login-container {
	background:url('/assets/images/mainBg_pool_blur.jpg');
	background-position:center;
	background-size:cover;
}
.login-container .block-flat .header {
	background: #7b7876;
	border-bottom: #7b7876;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	/*background-color: var(--accent-color);
*/
	background-color: var(--accent-color);
}

.mainBg {
	background-image:url('/assets/images/mainBg_pool.jpg');
}

.page-aside.email .compose .btn { color:auto; }

.btn-primary,
.btn-primary:focus/*,
.page-aside.email .compose .btn.btn-primary,
.page-aside.email .compose .btn.btn-primary:focus*/ {
	/*background-color: #71439a !important;*/
	/*background-color: #71439a !important;*/
	background-color: var(--accent-color);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
/*.page-aside.email .compose .btn.btn-primary:active
.page-aside.email .compose .btn.btn-primary:active,*/
.open .dropdown-toggle.btn-primary {
	/*background-color: #894ac1 !important;*/
	background-color: var(--accent-2-color);
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu li > a:hover {
	background-color: var(--accent-color);

}
.dropdown-header {
	color: var(--accent-color);

}
.cbp-spmenu > .header {
	background-color: var(--accent-color);

}
.cbp-spmenu .sub-header {
	background-color: var(--accent-2-color);

}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: var(--accent-color);

}
.label-primary {
	/*background-color: var(--accent-color);
*/
	background-color: var(--accent-color);
}
.text-primary {
	/*color: var(--accent-2-color);
*/
	color: var(--accent-color);
}
ul.timeline li .fa.purple {
	background: none repeat scroll 0 0 var(--accent-color);

}
blockquote {
	border-left: 5px solid var(--accent-color);

}
@media (max-width: 767px) {
	#head-nav.topbar .not-nav {
		background-color: var(--accent-color);

	}
}


[class*=success] { background:#6cbe45; }

[class*=success]:hover { background:#6dd73a; }

